/*================================================================

@Page Layout@@

================================================================*/

body {
	margin:0;
	padding:0;
	text-align:center;
	font-size:13px;
	line-height:1.5em;
	color:#333333;
	font-family:"qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;
	background-color:#CCCCCC;
}

#container {
	width:710px;
	margin:0 auto;
	text-align:left;
	position:relative;
	background-color:#FFFFFF;
	padding:0 20px 20px;
}



/*-----------------------------
 Header Area
-----------------------------*/
#header {
	clear:both;
	width:100%;
	padding:20px 0 0 0;
	text-align:center;
}


/*-----------------------------
 Footer Area
-----------------------------*/
#footer {
	width:100%;
	text-align:center;
	clear:both;
}


/*-----------------------------
 Contents Area
-----------------------------*/
#contents {
	clear:both;
	padding:10px 20px 0 20px;
}


